Package DPKG Version Spec Version Available in
0ad 0.0.23-4 0.0.23-4 amd64, arm64
1-ming 7.00 7.00 noarch
32subsystem 20161006-4 20161006-5 noarch
6tunnel 0.13 0.13 amd64, arm64, loongson3, ppc64el
a2jmidid 8 8 amd64, arm64, loongson3, opt-avx2-amd64, ppc64el
a2ps 4.14-3 4.14-4 amd64, arm64
a52dec 0.7.4-2 0.7.4-2 amd64, arm64, loongson3, opt-avx2-amd64, ppc64el
a52dec+32 0.7.4-1 0.7.4-2 noarch
aalib 1.4rc5-2 1.4rc5-2 amd64, arm64, loongson3, opt-avx2-amd64, ppc64el
aalib+32 1.4rc5-1 1.4rc5-2 noarch
aaphoto 0.45-1 0.45-1 amd64, arm64, loongson3, opt-avx2-amd64, ppc64el
abbs 20160812-1 20160812-1 noarch
abcde 2.9.3-1 2.9.3-1 noarch
abiword 3.0.2-6 3.0.2-6 amd64, arm64, ppc64el
abseil-py 0.7.0-1 0.7.0-1 noarch
abyss 2.1.5-1 2.1.5-1 amd64, arm64, loongson3, ppc64el
acbs 1:20200620 1:20200907 amd64, arm64, loongson3, noarch, ppc64el
acccheck 0.2.1-1 0.2.1-1 noarch
accerciser 3.36.0-1 3.36.0-1 noarch
accountsservice 0.6.55 0.6.55 amd64, arm64, loongson3, ppc64el
accuraterip-checksum 1.5-1 1.5-1 amd64, arm64, loongson3, ppc64el
ack 3.2.0 3.2.0 noarch
acl 2.2.53 2.2.53-1 amd64, arm64, loongson3, ppc64el, riscv64
acl+32 2.2.52-4 2.2.52-5 noarch
acme 0.31.0 0.31.0-1 noarch
acpi 1.7-2 1.7-2 amd64, arm64, loongson3, ppc64el
acpi-call 1.1.0-2 1.1.0-2 amd64, arm64, loongson3, opt-avx2-amd64, ppc64el
acpica-unix 20191018 20191018-1 amd64, arm64, loongson3, ppc64el
acpid 2.0.32-1 2.0.32-1 amd64, arm64, loongson3, ppc64el
adapta 3.95.0.11 3.95.0.11 noarch
admin-base 3-1 6 amd64, arm64, loongson3, ppc64el, riscv64
adms 2.3.6 2.3.6 amd64, arm64, loongson3, ppc64el
adobe-source-code-pro 2.030-1 2.030-1 noarch
adobe-source-han-sans 1.004-4 1.004-4 noarch
adobe-source-han-serif 1.001-1 1.001-1 noarch
adobe-source-sans-pro 2.045 2.045 noarch
adobe-source-serif-pro 2.000 2.000 noarch
adwaita-icon-theme 3.34.3-1 3.34.3-1 noarch
adwaita-qt 1.1.1 1.1.4 amd64, arm64, loongson3
aee 2.2.21 2.2.21 amd64, arm64, loongson3, ppc64el
aegisub 3.2.2-12 3.2.2-12 amd64
aesfix 1.0.1-1 1.0.1-1 amd64, arm64, loongson3, opt-avx2-amd64, ppc64el
aeskeyfind 1.0 1.0 amd64, arm64, loongson3, ppc64el
afflib 3.7.18 3.7.18 amd64, arm64, loongson3, ppc64el
afl 2.56b 2.56b amd64
afpfs-ng 0.8.1-2 0.8.1-3 amd64, arm64, loongson3, opt-avx2-amd64, ppc64el
agg 2.5-1 2.5-2 amd64, arm64, loongson3, ppc64el
agrep 4.17 4.17 amd64, arm64, loongson3, ppc64el
aha 0.5 0.5 amd64, arm64, loongson3, ppc64el
ahcpd 0.53 0.53 amd64, arm64, loongson3, ppc64el
aide 0.16-1 0.16-1 amd64, arm64, loongson3, ppc64el
aiksaurus 1:1.2.1-2 1:1.2.1-3 amd64, arm64, loongson3, ppc64el
aiohttp 3.6.2 3.6.2 amd64, arm64, loongson3, ppc64el
aiozmq 0.7.1-2 0.7.1-2 noarch
aircrack-ng 1.5.2-2 1.5.2-2 amd64, arm64, loongson3, ppc64el
airspy 1.0.9-1 1.0.9-1 amd64, arm64, loongson3, ppc64el
aisleriot 3.22.9 3.22.9 amd64, arm64, loongson3, ppc64el
akonadi 18.12.3-1 20.04.3-1 amd64, arm64, loongson3, opt-avx2-amd64, ppc64el
akonadi-calendar 20.04.1-1 20.04.3 amd64, arm64, loongson3, ppc64el
akonadi-calendar-tools 20.04.1-1 20.04.3 amd64, arm64, loongson3, ppc64el
Legend:

DPKG package older than source (staging) or missing

DPKG package up to date

Source (staging) has removed the package